View Issue Details

IDProjectCategoryView StatusLast Update
0031771LazarusIDEpublic2017-05-15 12:05
ReporterCudaText man Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWin10 
Product Version1.9 (SVN) 
Summary0031771: hi-dpi: IDE, not scaled checkbox
DescriptionPicture.
On left: scaled checks;
on right (inside grid): not scaled checks.
TagsNo tags attached.
Fixed in Revision54918
LazTarget-
Widgetset
Attached Files

Activities

CudaText man

2017-05-08 14:28

reporter  

ide-checks-size.png (18,979 bytes)   
ide-checks-size.png (18,979 bytes)   

Issue History

Date Modified Username Field Change
2017-05-08 14:28 CudaText man New Issue
2017-05-08 14:28 CudaText man File Added: ide-checks-size.png
2017-05-14 12:06 Ondrej Pokorny Fixed in Revision => 54918
2017-05-14 12:06 Ondrej Pokorny LazTarget => -
2017-05-14 12:06 Ondrej Pokorny Status new => resolved
2017-05-14 12:06 Ondrej Pokorny Resolution open => fixed
2017-05-14 12:06 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-05-15 12:05 CudaText man Status resolved => closed